{
	"313000922_0": "I'm not done yet! \\n Brethren, seize the box!",
	"313000922_1": "We won't—",
	"313000922_2": "Let you lay a finger on it!",
	"313000922_3": "Out of my way!",
	"313000922_4": "I'm not going anywhere!",
	"313000922_5": "Hey! We'll do something about these guys! \\n Do something about her!",
	"313000922_6": "Right!",
	"313000922_7": "(That's right... Miku saved me, \\n so this time I have to save Miku!)",
	"313000922_8": "What do I do... I'm sorry it won't open... \\n I'm so sorry...",
	"313000922_9": "Miku, listen to me!",
	"313000922_10": "Hibiki...?",
	"313000922_11": "Ummm... I can't do anything about having to go on the mission, \\n but I, ummm...",
	"313000922_12": "...",
	"313000922_13": "I-I'll buy you a souvenir!",
	"313000922_14": "That's not going to be enough!",
	"313000922_15": "You can't afford distractions!",
	"313000922_16": "Ugh... You're pretty good!",
	"313000922_17": "Ummm...",
	"313000922_18": "Hibiki... I'm sorry. I wanted to make so many fun memories over summer break...",
	"313000922_19": "So when I think about how we're going to be apart... \\n I can't help but feel just a little bit lonely.",
	"313000922_20": "(Just a little bit...?)",
	"313000922_21": "...I'm lonely too. \\n But I use that as my strength to help people—",
	"313000922_22": "I have to go.",
	"313000922_23": "I know that... \\n But, but...",
	"313000922_24": "Haa, haa... Just stay down!",
	"313000922_25": "That's my line...",
	"313000922_26": "The stars are here!",
	"313000922_27": "You're the last one!",
	"313000922_28": "What?! You defeated my brethren?! \\n I see... I have underestimated you.",
	"313000922_29": "Very well. I still have more left to show you!",
	"313000922_30": "Hey, Miku... That's still not the end of summer break!",
	"313000922_31": "...It's not?",
	"313000922_32": "Summer break won't end with us being apart! \\n I won't let it be!",
	"313000922_33": "We promised to see the fireworks together, didn't we?! \\n So we have to go home!",
	"313000922_34": "Fireworks...",
	"313000922_35": "W-well done... You're the first who have been able to push me this far...",
	"313000922_36": "Why are you still trying to act like a tough guy?",
	"313000922_37": "He put all his points into endurance...",
	"313000922_38": "The other fishmen also regenerate really fast...",
	"313000922_39": "I haven't been defeated yet! We're invincible!",
	"313000922_40": "As long as we don't open the box, \\n we can't completely defeat the fist men, can we?",
	"313000922_41": "I think you're right.",
	"313000922_42": "So they're our last ray of hope?!",
	"313000922_43": "That's right. We promised to see the fireworks. \\n At this rate, we'll never be able to.",
	"313000922_44": "...Fireworks... with Hibiki...",
	"313000922_45": "(I don't want to be separated from Hibiki. \\n But if we can't see the fireworks...)",
	"313000922_46": "Besides, we don't just have summer, we have fall, then winter, and then spring, and we can have so many experiences together even after that!",
	"313000922_47": "So let's step into the future together. \\n Everything will be fun with you!",
	"313000922_48": "Into the future, together...",
	"313000922_49": "(...I want to go. \\n I want to go with Hibiki!)",
	"313000922_50": "...Hibiki, let's open the box!",
	"313000922_51": "Let's do it!",
	"313000922_52": "I'm not afraid anymore... \\n Hibiki and I have a future!",
	"313000922_53": "OPEEEEENNNN!!!",
	"313000922_54": "This light, you didn't—",
	"313000922_55": "It's open!",
	"313000922_56": "<size=40>GUAAAAAAAAA!!</size>",
	"313000922_57": "It's finally over...",
	"313000922_58": "I'm completely worn out...",
	"313000922_59": "But now it's over. \\n Oh, the date changed.",
	"313000922_60": "We did it, Miku! \\n We aren't looping anymore!",
	"313000922_61": "We aren't!",
	"313000922_62": "Thank you so much, Hibiki... \\n Because you're here, I have hope for the future",
	"313000922_63": "Me too. Because you're going to help me, \\n I feel like I can face my homework!",
	"313000922_64": "Hibiki, do your best on your mission. I'll be waiting for you.",
	"313000922_65": "I'll get it done really fast so I can keep my promise!",
	"313000922_66": "Jiiiii...",
	"313000922_67": "Hey... The ones who were put through the most stress this time \\n wasn't them, but us?",
	"313000922_68": "I feel like I just keep getting more tired...",
	"313000922_69": "Hey, Hibiki. Would you walk with me for a bit? \\n Let's go see the ocean or something.",
	"313000922_70": "Sounds great! \\n Here, take my hand!",
	"313000922_71": "Okay!",
	"313000922_72": "They're already off in their own world...",
	"313000922_73": "Huh? What's wrong Chris? \\n That face is really scary...",
	"313000922_74": "<size=40>...YOU TWO NEED TO CALM DOWN!!</size>"
}